footer{
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 44px;

    display: flex;
    align-items: center;
    justify-content: center;

    background-color: var(--cor-primaria);
    border-top: 1px solid rgba(255,255,255,.15);
    z-index: 1000;
}

.conteudo-footer{
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer-logo{
    height: 22px;
    width: auto;
}